menu
announcement

Spectrum is now read-only. Learn more about the decision in our official announcement.

NodeGui

A library for building cross-platform native desktop applications with Node.js and CSS.

Channels
Team

it says i need to install cmake (windows)

June 5, 2020 at 2:12pm

it says i need to install cmake (windows)

June 5, 2020 at 2:12pm
when i do cmake --version it says the version but when i try to install nodegui with npm it says that i still need to install it

April 25, 2021 at 11:11pm
I have the same problem: works after clonin in vs community IDE with integrated cmake, but in VS code editor npm install does not work even after i installed cmake and cmake tools extension and c++ dev for VScode